<?
session_start();
  
  include("../Funciones.php");
  include("../funcion/funciones.php"); 
  $nombres=$nombres;
  $dociden_per=$dociden_per;
  $fecha_pedido=extraerfechanormal($fecha_pedido);
  $cantidad=$cantidad;
  $id_combus=$id_combus;
  $id_mov=$id_mov;
  $saldoact_alma=$saldoact_alma;
  $archivo="../cvp_inve_ini_combus_sal.php?nombres=$nombres&dociden_per=$dociden_per&fecha_pedido=$fecha_pedido&cantidad=$cantidad&id_combus=$id_combus&id_mov=$id_mov&saldoact_alma=$saldoact_alma";
?>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<title>Documento sin t&iacute;tulo</title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<script language="javascript">
function mensajes(){
alert("la cantidad excede al stock actual");
window.location="<? echo  $archivo ?>"
}
</script>
</head>

<body onLoad="mensajes()">

</body>
</html>
